## golang-github-siddontang-goredis 0.0~git20150324.0.760763f

=== debian/changelog ===
golang-github-siddontang-goredis (0.0~git20150324.0.760763f-1) unstable; urgency=medium

  * Initial release (Closes: #859168)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 03 Apr 2017 23:50:23 -0500
