=== debian/control ===
Source: golang-github-siddontang-goredis
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-alicebob-miniredis-dev
Standards-Version: 3.9.8
Homepage: https://github.com/siddontang/goredis
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-siddontang-goredis.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-siddontang-goredis.git
XS-Go-Import-Path: github.com/siddontang/goredis

Package: golang-github-siddontang-goredis-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-alicebob-miniredis-dev
Description: Redis client implementation in Go
 This library provides a Redis client implementation in the Go language.
 This can be used to communicate with Redis servers and server clusters.
 .
 Redis is a key-value database in a similar vein to memcache but the dataset
 is non-volatile. Redis additionally provides native support for atomically
 manipulating and querying data structures such as lists and sets.
